custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ving1
east: !!python/object/apply:decimal.Decimal
- '-84.381591'
flow: 1
gauge_id: !!python/long '141577'
level_files:
- depth_grids/764_3/dblbnd.adf
- depth_grids/765_3/dblbnd.adf
- depth_grids/766_3/dblbnd.adf
- depth_grids/767_3/dblbnd.adf
- depth_grids/768_3/dblbnd.adf
- depth_grids/769_3/dblbnd.adf
- depth_grids/770_3/dblbnd.adf
- depth_grids/771_3/dblbnd.adf
- depth_grids/772_3/dblbnd.adf
- depth_grids/773_3/dblbnd.adf
- depth_grids/774_3/dblbnd.adf
- depth_grids/775_3/dblbnd.adf
- depth_grids/776_3/dblbnd.adf
- depth_grids/777_3/dblbnd.adf
- depth_grids/778_3/dblbnd.adf
- depth_grids/779_3/dblbnd.adf
lid: ving1
location: Vinings
major_flow: 29.283
major_stage: 20.0
max_depth: 45.188
minor_flow: 17.4
minor_stage: 14.0
moderate_flow: 24.386
moderate_stage: 18.0
name: Peachtree City/Atlanta, GA
near_flow: 14.9
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '33.968400'
river_name: Chattahoochee River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '33.816129'
stage_offset: 750.3
stages_selected: 764.3,765.3,766.3,767.3,768.3,769.3,770.3,771.3,772.3,773.3,774.3,775.3,776.3,777.3,778.3,779.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: GA
west: !!python/object/apply:decimal.Decimal
- '-84.482415'
wfo: ffc
